.icon-frame {
    height: 2rem;
    width: 2rem;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    justify-self: end;

    & img {
        object-fit: contain;
    }
}
